﻿

<section class="section">
    <div class="section-body">
        <div class="row card-mobile">
            <div class="col-md-12">
                <div class="card card-statistic-2">
                    <div class="card-stats">
                        <div class="card-stats-title">
                            Statik Pelajaran -
                            <div class="dropdown d-inline">
                                <a class="font-weight-600 dropdown-toggle text-warning" data-toggle="dropdown" href="#" id="orders-month" onclick="ModalCariByTanggal();">Pilih Tanggal</a>
                                
                            </div>
                        </div>
                        <div class="card-stats-items">
                            <div class="card-stats-item">
                                <div class="card-stats-item-count"><span id="totalSoalPending">Memuat</span></div>
                                <div class="card-stats-item-label">Pending</div>
                            </div>
                            <div class="card-stats-item">
                                <div class="card-stats-item-count"><span id="totalSoalSudah">Memuat</span></div>
                                <div class="card-stats-item-label">Sudah</div>
                            </div>
                            <div class="card-stats-item">
                                <div class="card-stats-item-count"><span id="totalSoalRemedial">Memuat</span></div>
                                <div class="card-stats-item-label">Remedial</div>
                            </div>
                        </div>
                    </div>
                    <div class="card-icon shadow-primary bg-danger">
                        <i class="fas fa-list"></i>
                    </div>
                    <div class="card-wrap">
                        <div class="card-header">
                            <h4>Total Pelajaran</h4>
                        </div>
                        <div class="card-body">
                            <span id="totalSoal">Memuat</span>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-lg-12">
                <div class="card">
                    <div class="card-header">
                        <h4 class="col-12">e-Learning</h4>
                        
                    </div>
                    <div class="card-body" style="height: 100%; overflow: hidden; outline: none;">
                        <ul class="list-unstyled list-unstyled-border" id="RuangMobile">
                            
                        </ul>
                    </div>
                </div>
            </div>

        </div>

        <div class="card card-desktop">
            <div class="card-header">
                <h4 class="col-6">DAFTAR RUANG BELAJAR SISWA</h4>
                <h4 class="col-6 text-right">
                    <button class="btn btn-warning" id="BtnTanggal" onclick="ModalCariByTanggal();">
                        <span class="dekstop-off">
                            <i class="fa fa-calendar" aria-hidden="true"></i>
                            Pilih Tanggal
                        </span>
                    </button>
                </h4>
            </div>
            <div class="card-body">
                
                <div class="table-responsive">
                    <table id="TabelRuangBelajar" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>LIHAT</th>
                                <th>HARI</th>
                                <th>JAM TATAP MUKA</th>
                                <th>MATAPELAJARAN</th>
                                <th>STATUS</th>
                                <th>NILAI</th>
                                <th>CATATAN</th>
                                <th>GURU</th>
                                <th>MATERI</th>
                                <th>TANGGAL</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>LIHAT</th>
                                <th>HARI</th>
                                <th>JAM TATAP MUKA</th>
                                <th>MATAPELAJARAN</th>
                                <th>STATUS</th>
                                <th>NILAI</th>
                                <th>CATATAN</th>
                                <th>GURU</th>
                                <th>MATERI</th>
                                <th>TANGGAL</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
            
        </div>
    </div>
</section>
